Bug 133709 - [PATCH] graphics/librsvg2: Permit build with libxul
[PATCH] graphics/librsvg2: Permit build with libxul
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: gnome
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-13 18:20 UTC by Renato Botelho
Modified: 2009-04-25 21:51 UTC (History)
1 user (show)

See Also:


Attachments
librsvg2-2.26.0.patch (713 bytes, patch)
2009-04-13 18:20 UTC, Renato Botelho
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Renato Botelho freebsd_committer 2009-04-13 18:20:00 UTC
- Permit build with libxul
- Fix a typo s/no/on/

Port maintainer (gnome@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-04-13 19:11:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2009-04-21 15:17:52 UTC
garga       2009-04-21 14:17:38 UTC

  FreeBSD ports repository

  Modified files:
    mail/qmail/files     extra-patch-amd64 
  Log:
  - Fix segfaulting on amd64 adding alloc.h on cdbmake_add.c
  
  PR:             ports/133709
  Submitted by:   Milos Vyletel <milos.vyletel@gmail.com>
  
  Revision  Changes    Path
  1.2       +8 -0      ports/mail/qmail/files/extra-patch-amd64
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Joe Marcus Clarke freebsd_committer 2009-04-25 21:51:48 UTC
State Changed
From-To: open->closed

Committed, thanks!